.nav-wrapper {
  padding: 0 1rem;
  background-color: #2F4F4F !important;
}

.nav-wrapper li.active {
  background-color: #243B30;
}

.nav-wrapper a {
  margin-right: 1%;
}

.form_for_help {
  border: 1px solid black;
  border-radius: 28px;
  padding: 0px 15px;
}

.form_for_help form {
  padding: 0 !important;
}

.form_for_help form button {
  display: block;
  margin: 0 auto;
}

.contact {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact h1 {
  margin-bottom: 2rem;
}

.contact img {
  max-width: 600px;
  height: auto;
}

.add-card {
  margin: 2% auto;
  display: block;
}
/*# sourceMappingURL=index.css.map */